FreeBSD : moinmoin -- XSS via RST parser (4a8a98ab-f745-11e1-8bd8-0022156e8794)

Low Nessus Plugin ID 61780


The remote FreeBSD host is missing a security-related update.


MITRE CVE team reports :

Cross-site scripting (XSS) vulnerability in the reStructuredText (rst) parser in parser/ in MoinMoin before 1.9.4, when docutils is installed or when 'format rst' is set, allows remote attackers to inject arbitrary web script or HTML via a javascript: URL in the refuri attribute.


Update the affected package.

See Also

Plugin Details

Severity: Low

ID: 61780

File Name: freebsd_pkg_4a8a98abf74511e18bd80022156e8794.nasl

Version: $Revision: 1.4 $

Type: local

Published: 2012/09/05

Modified: 2016/05/09

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 2.6

Temporal Score: 2.3

Vector: CVSS2#AV:N/AC:H/Au:N/C:N/I:P/A:N

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:moinmoin, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2012/09/05

Vulnerability Publication Date: 2011/02/21

Reference Information

CVE: CVE-2011-1058

BID: 46476